.nav_serv
{
    COLOR: #ffffff;
    FONT-FAMILY: tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}

.mapa
{
    COLOR: black;
    FONT-FAMILY: Tahoma, sans-serif, Arial, Helvetica;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 14px;
    TEXT-DECORATION: none
}
.mapa:hover
{
    TEXT-DECORATION: underline
}
.mapa:link
{
    COLOR: #202671
}
.mapa:visited
{ 
    COLOR: #3b56a7
}
.mapa:active
{ 
    COLOR: #3b56a7
}
.textoEdicionesAnteriores
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.comentario
{
    COLOR: #202671;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    TEXT-DECORATION: none
}
.comentario:hover
{
    TEXT-DECORATION: underline
}
.diagris
{
    COLOR: #636363;
    FONT-FAMILY: arial, sans-serif, tahoma;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.diagris:hover
{
    TEXT-DECORATION: underline
}
.diaazul
{
    COLOR: #204eaa;
    FONT-FAMILY: arial, sans-serif, tahoma;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.diaazul:hover
{
    TEXT-DECORATION: underline
}
.diablanco
{
    COLOR: #f6f4f4;
    FONT-FAMILY: arial, sans-serif, tahoma;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.diablanco:hover
{
    TEXT-DECORATION: underline
}
.servicios
{
    COLOR: #756c05;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.titulo5
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 18px;
    TEXT-DECORATION: none
}
.titulo5:hover
{
    TEXT-DECORATION: underline
}
.titulo4:hover
{
    TEXT-DECORATION: underline
}
.titulo4
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
.volanta
{
    COLOR: gray;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px
}
.volanta2
{
    COLOR: gray;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px
}
.titulo1
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 24px;
    TEXT-DECORATION: none
}
.titulo1:hover
{
    TEXT-DECORATION: underline
}
.titulo1:link
{
    COLOR: #202671
}
.titulo1:visited
{ 
    COLOR: #3b56a7
}
.titulo1:active
{ 
    COLOR: #3b56a7
}
.titulo2
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 19px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 21px;
    TEXT-DECORATION: none
}
.titulo2:hover
{
    TEXT-DECORATION: underline
}
.titulo2:link
{
    COLOR: #202671
}
.titulo2:visited
{ 
    COLOR: #3b56a7
}
.titulo2:active
{ 
    COLOR: #3b56a7
}
.titulo2new
{
    COLOR: #000000;
    FONT-FAMILY:  Arial, Helvetica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 17px;
    TEXT-DECORATION: none
}
.titulo2new:hover
{
    TEXT-DECORATION: underline
}
.titulo2new:link
{
    COLOR: #202671
}
.titulo2new:visited
{ 
    COLOR: #3b56a7
}
.titulo2new:active
{ 
    COLOR: #3b56a7
}
.titulo3
{
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
.titulo3:hover
{
    TEXT-DECORATION: underline
}
.titulo3:link
{
    COLOR: #202671
}
.titulo3:visited
{ 
    COLOR: #3b56a7
}
.titulo3:active
{ 
    COLOR: #3b56a7
}
.titulos
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 19px;
    TEXT-DECORATION: none
}
.titulos:hover
{
    TEXT-DECORATION: underline
}
.titulos:link
{
    COLOR: #202671
}
.titulos:visited
{ 
    COLOR: #3b56a7
}
.titulos:active
{ 
    COLOR: #3b56a7
}
.tituloant
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 29px;
    TEXT-DECORATION: none
}
.tituloant:hover
{
    TEXT-DECORATION: underline
}
.tituloant:link
{
    COLOR: #202671
}
.tituloant:visited
{ 
    COLOR: #3b56a7
}



.tituloant:hover
{
    TEXT-DECORATION: underline
}
.tituloAnalisis
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 19px;
    TEXT-DECORATION: none
}
.tituloAnalisis:hover
{
    TEXT-DECORATION: underline
}
.textoquienes
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.texto
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.texto:hover
{
    TEXT-DECORATION: underline
}
.texto:link
{
    COLOR: #202671
}
.texto:visited
{ 
    COLOR: #3b56a7
}
.texto:active
{ 
    COLOR: #3b56a7
}
.parrafo
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
.foro
{
    COLOR: #005771;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.encabezado
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tabla
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15px
}
.tercera1
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tercera2
{
    COLOR: #202671;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tercera3
{
    COLOR: #202671;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tercera3:hover
{
    TEXT-DECORATION: underline
}
.tercera3:link
{
    COLOR: #202671
}
.tercera3:visited
{ 
    COLOR: #3b56a7
}
.tercera3:active
{ 
    COLOR: #3b56a7
}
.tercera4
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tercera4:hover
{
    TEXT-DECORATION: underline
}
.tercera4:link
{
    COLOR: #202671
}
.tercera4:visited
{ 
    COLOR: #3b56a7
}
.tercera4:active
{ 
    COLOR: #3b56a7
}
.tercera5
{
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.terceraver
{
    COLOR: #202671;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
	LETTER-SPACING: -1px;
    TEXT-DECORATION: none
}

.terceraver:hover
{
    TEXT-DECORATION: underline
}

.terceraver:link
{
    COLOR: #202671
}

.terceraver:visited
{ 
    COLOR: #3b56a7
}

.terceraver:active
{ 
    COLOR: #3b56a7
}
.copyright
{
    COLOR: gray;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px
}
.copyright:link
{
    COLOR: #202671
}
.copyright:visited
{ 
    COLOR: #3b56a7
}
.copyright:active
{ 
    COLOR: #3b56a7
}
.piepag
{
    COLOR: #2f5dbc;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px;
    TEXT-DECORATION: none
}
.piepag:hover
{
    TEXT-DECORATION: underline
}
.piepag:link
{
    COLOR: #202671
}
.piepag:visited
{ 
    COLOR: #3b56a7
}
.piepag:active
{ 
    COLOR: #3b56a7
}

.piepag-dep
{
    COLOR: #1b7300;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px;
    TEXT-DECORATION: none
}
.piepag-dep:hover
{
    TEXT-DECORATION: underline
}
.piepag-dep:link
{
    COLOR: #1b7300
}
.piepag-dep:visited
{ 
    COLOR: #609d4d
}
.piepag-dep:active
{ 
    COLOR: #1b7300
}

.piepag2
{
    COLOR: #1b8bae;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px;
    TEXT-DECORATION: none
}
.piepag2:hover
{
    TEXT-DECORATION: underline
}
.foto
{
    COLOR: gray;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px
}
.textoepigrafe
{
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px
}
.primera
{
    COLOR: #dbe6fb;
    FONT-FAMILY: tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.primera:link
{
    COLOR: #dbe6fb;
	TEXT-DECORATION: none
}
.primera:active
{
    COLOR: #dbe6fb
}
.primera:visited
{
    COLOR: #dbe6fb
}
.primera:hover
{
    TEXT-DECORATION: none
}
.primerasub
{
    FONT-FAMILY: tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.primerasub:hover
{
    TEXT-DECORATION: underline
}
.pie
{
    COLOR: #808080;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11px;
    LETTER-SPACING: -1px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.pie:hover
{
    TEXT-DECORATION: underline
}
.pie:link
{
    COLOR: #202671
}
.pie:visited
{ 
    COLOR: #3b56a7
}
.pie:active
{ 
    COLOR: #3b56a7
}
.otras
{
    COLOR: #808080;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.otras:hover
{
    TEXT-DECORATION: underline
}
.otras:link
{
    COLOR: #202671
}
.otras:visited
{ 
    COLOR: #3b56a7
}
.otras:active
{ 
    COLOR: #3b56a7
}
.minfo
{
    COLOR: #3233cc;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px
}
.tapa
{
    COLOR: gray;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tapa:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.path
{
    COLOR: gray;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.path:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.path:visited
{
    COLOR: gray
}
.path:actived
{
    COLOR: gray
}
.tiempo
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
.fecha
{
    COLOR: #202671;
    FONT-FAMILY: tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.fecha:hover
{
	TEXT-DECORATION: underline
}
.nota1
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px
}
.encuesta1
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
.form1
{
    FONT-FAMILY: tahoma;
    FONT-SIZE: 11px;
    WIDTH: 230px
}
.form2
{
    FONT-FAMILY: tahoma;
    FONT-SIZE: 11px;
    WIDTH: 80px
}
.form3
{
    BACKGROUND-COLOR: #f9f9f9;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 11px;
    WIDTH: 165px
}
.form5
{
    FONT-FAMILY: tahoma, sans-serif;
    FONT-SIZE: 11px;
    HEIGHT: 190px;
    WIDTH: 466px
}
.form6
{
    FONT-FAMILY: tahoma, sans-serif;
    FONT-SIZE: 11px;
    HEIGHT: 65px;
    WIDTH: 466px
}

.formhome
{
    FONT-FAMILY: tahoma;
    FONT-SIZE: 11px;
    WIDTH: 60px;
	BACKGROUND-COLOR: #f1eed5
	}

FORM
{
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.firma
{
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica, Tahoma;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.subtitulo
{
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica, Tahoma;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.subtituloconcatenado
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold
}
.subbajadaconcatenada
{
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15px
}
.mail
{
    FONT-FAMILY: Arial, helvetica, Tahoma;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.primeraenc
{
    COLOR: #e3f0f4;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.fechaenc
{
    COLOR: #05627f;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.tercera6
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.url
{
    COLOR: gray;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    TEXT-DECORATION: none
}
.TextoContactenos
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.TextoContactenos:hover
{
    TEXT-DECORATION: underline
}
.textoDestacado
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    TEXT-DECORATION: none
}
.textoDestacado:hover
{
    TEXT-DECORATION: underline
}
.textoDestacado:link
{
    COLOR: #202671
}
.textoDestacado:visited
{ 
    COLOR: #3b56a7
}
.textoDestacado:active
{ 
    COLOR: #3b56a7
}
.bulletOtrasNoticias
{
    COLOR: #000066;
    FONT-FAMILY: comic sans ms;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}

.BulletOtrasNoticiassergio
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7px;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: none
}
.pixel
{
	font-size:1px; 
	line-height:1px
}

.Ventas
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
	LINE-HEIGHT: 11px;
    TEXT-DECORATION: none
}
.Ventas:link
{
    COLOR: #206f5e
}
.Ventas:visited
{
    COLOR: #468779
}
.Ventas:hover
{
    TEXT-DECORATION: underline
}
.rojosuple
{
    COLOR: #ad0842;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15px
}

.estrenos
{
    COLOR: #000000;
    FONT-FAMILY: verdana;
    FONT-SIZE: 15px;
    LINE-HEIGHT: 18px;
	TEXT-DECORATION: none
}
.estrenos:hover
{
    TEXT-DECORATION: underline
}
.estrenos:link
{
    COLOR: #202671
}
.estrenos:visited
{ 
    COLOR: #3b56a7
}


.punto
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    TEXT-DECORATION: none
}
.tituloedan
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Tahoma, Arial, Helvetica;
    FONT-SIZE: 22px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 29px;
    TEXT-DECORATION: none
}
.textoeda
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    LETTER-SPACING: -1px;
    TEXT-DECORATION: none
}

.textoeda:visited
{ 
	COLOR: #333333
}

.textoeda:hover
{
    TEXT-DECORATION: underline
}
.textoeda:link
{
    COLOR: #333333
}
.textoeda:visited
{ 
    COLOR: #333333
}
.textoeda:active
{ 
    COLOR: #333333
}

.primeraser
{
    COLOR: #ffffff;
    FONT-FAMILY: tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none

}
.primeraser:link
{
    COLOR: #ffffff;
	TEXT-DECORATION: none
}
.primeraser:active
{
    COLOR: #ffffff
}
.primeraser:visited
{
    COLOR: #ffffff
}
.primeraser:hover
{
    TEXT-DECORATION: none
}
.vidriera
{
    COLOR: #206e5e;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}

/* CAL */
.CALinterfase {font-family: tahoma, Arial, verdana; font-size:11px; color:#8b8b3a}
.CALblanco {font-family: tahoma, Arial, verdana; font-size:11px; color:#ffffff; text-decoration: none}
.CALlogin {font-family: tahoma, Arial, verdana; font-size:11px; color:#990000}
.CALcopy {font-family: tahoma, Arial, verdana; font-size:11px; color:#808080}
.CALcopy:link {color:#990000}
.CALcopy:visited {color:#990000}

/* CAL NUEVOS */
.CALformHome {font-family: tahoma, Arial, verdana; font-size:11px; color:#204eaa; width:75; background:#ffffff}
.CALspace {font-family: tahoma, Arial, verdana; font-size:5px}

.textarea { width:200px; 
			height:50px; 
			font-family:Tahoma, arial, helvetica, sans-serif; 
			font-size:11px; 
			color:#7B8277; 
			background:#C1C7BD;
}
.botones
{
    FONT-SIZE: 10px;
	font-weight:bold; 
    BACKGROUND: #09307c;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica
}

.nombre
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    TEXT-DECORATION: none
}

.pornombre 
{
	FONT-SIZE: 12px;
	COLOR: #202671;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: verdana, Arial;
	TEXT-DECORATION: none
}

.pornombre:hover   
{
	TEXT-DECORATION: none
}

.pornombre:link   
{
	COLOR: #202671
}

.pornombre:visited  
{
	COLOR: #3b56a7
}

.pornombre:active   
{
	COLOR: #3b56a7
}

.texto2
{
    COLOR: 000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px;
	TEXT-DECORATION: none
}
acronym, abbr 
{ 
	border-bottom: 1px dotted #666;
	cursor: help
}
a
{
    COLOR: #202671;
	TEXT-DECORATION: none
}
a:hover
{
    TEXT-DECORATION: underline
}
a:visited
{ 
    COLOR: #3b56a7
}
a:active
{ 
    COLOR: #3b56a7
}